cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
Pilgrim

Flexera InstallShield 2015 LE Untrusted Search Path Vulnerability

I previously installed InstallShield 2015 LE to use with Visual Studio 2012. Our security team found a "Flexera InstallShield Untrusted Search Path Vulnerability". They recommended I apply the InstallShield 2015 SP1 Hotfix IOJ-1745445. I have looked all over the Flexera website and can't seem to find it. Does the hotfix apply to IS 2015 Limited Edition? If so, where do I find it? Or how do I fix the vulnerability for IS 2015 Limited Edition?
Labels (1)
Tags (1)
0 Kudos
1 Reply
Highlighted

Re: Flexera InstallShield 2015 LE Untrusted Search Path Vulnerability

I have the exact same concern.
Did you manage to find a solution?
_____________________________
Marius from NTT DATA
0 Kudos